package com.ihaoin.hooloo.device.data.po;

import java.io.Serializable;

public class ConfirmSku implements Serializable {
    /**
     * skuId
     */
    private Integer skuId;

    /**
     * 数量
     */
    private Integer count;

    public Integer getSkuId() {
        return skuId;
    }

    public void setSkuId(Integer skuId) {
        this.skuId = skuId;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
